
body#home div#banner {
	height: 210px;
	width: 910px;
	margin: 0 auto;
	border-left: 1px solid #fff;
	border-right: 1px solid #fff;
	position: relative;
	z-index: 2;
	background: transparent url('../images/custom/bgBanner.png') left bottom repeat-x;
}

body#home div#bannerContent {
	width: 299px;
	height: 195px;
	padding: 15px 15px 0 15px;
	float: left;
}

body#home div#bannerPhoto {
	height: 210px;
	float: right;
	border-left: 1px solid #fff;
	background: transparent url('../images/custom/imgBannerHome.jpg') left center no-repeat;
}

body#home div#bannerContent h2 {
	color: #fff;
	font-weight: normal;
	font-size: 2.0em;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px 0 8px 0;
}

body#home div#bannerContent div {
	font-size: 1.2em;
	color: #fff;
	line-height: 1.4em;
}



